Something wrong with https://wfcp4-viaaa-aaaab-aacia-cai.ic0.app/

https://wfcp4-viaaa-aaaab-aacia-cai.ic0.app/

safair 14.0.3 (16610.4.3.1.7)

At https://wfcp4-viaaa-aaaab-aacia-cai.raw.ic0.app/ I get Internal Server Error (you won’t see that error message in ….ic0.app, because it can’t be certified.

My guess is that there isn’t a canister installed at that id, or if there is, it doesn’t implement the HTTP interface?

image
I click here

Oh, that’s embarrassing. Thanks for reporting, I will relay!